.rn_GuidedAssistant .rn_Node{position:relative;word-wrap:break-word;}
.rn_GuidedAssistant .rn_QuestionText, .rn_GuidedAssistant .rn_ResultHeading{clear:both;overflow:hidden;}
.rn_GuidedAssistant .rn_ChatLink{display:block;margin:2px 20px 0 80%;}
.rn_GuidedAssistant .rn_AgentText{background-color:#F4F4F4;border:1px solid #DDD;font-family:sans-serif;margin-top:10px;padding:4px 6px;}
.rn_GuidedAssistant .rn_AgentText em{font-style:normal;font-weight:bold;display:block;}
.rn_GuidedAssistant .rn_LinkQuestion label{cursor:pointer;}
.rn_GuidedAssistant .rn_TransparentScreenReaderOnly{opacity:0;position:absolute;left:0px;}
.rn_GuidedAssistant .rn_ImageQuestion img{overflow:hidden;}
.rn_GuidedAssistant .rn_ImageQuestion div{display:inline-block;*display:inline;margin-bottom:16px;}
.rn_GuidedAssistant .rn_ImageQuestion label{cursor:pointer;display:inline-block;position:relative;zoom:1;}
.rn_GuidedAssistant .rn_ImageQuestion .rn_ImageCaption{bottom:0px;font-weight:bold;left:10px;position:absolute;top:10px;text-shadow:0 1px 1px #FFF;width:100%;background: url(adff);}
.rn_GuidedAssistant .rn_ButtonQuestion button{margin-bottom:6px;*width:auto;*overflow:visible;}
@media print{.rn_GuidedAssistant .rn_Question{display:block;}
}
.rn_GuidedAssistant img{display:inline-block;max-width:500px;max-height:500px;padding:6px;}
.rn_GuidedAssistant .rn_Node{border-bottom:1px solid #DDD;margin-bottom:26px;padding-bottom:14px;}
.rn_GuidedAssistant .rn_QuestionText{margin:24px 0 10px;}
.rn_GuidedAssistant .rn_Result{margin:6px 0 10px;}
.rn_GuidedAssistant .rn_ResultHeading{line-height:1.6em;margin-bottom:10px;}
.rn_GuidedAssistant .rn_RadioQuestion div{margin-top:6px;position:relative;padding-left:25px;}
.rn_GuidedAssistant .rn_RadioQuestion input{position:absolute;left:0;border:none;}
.rn_GuidedAssistant .rn_ImageQuestion input{border:none;}
.rn_GuidedAssistant .rn_LinkQuestion div{margin-bottom:8px;}
.rn_GuidedAssistant .rn_LinkQuestion .rn_HighlightResponse a{color:#FFF;background-color:#0E53A7;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse{font-weight:bold;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton{background-position: 0px -40px;border:1px solid #333;color:#FCFCFC;}
.rn_GuidedAssistant .rn_TextQuestion .rn_Label, .rn_GuidedAssistant .rn_TextQuestion button{display:block;margin-top:6px;}
.rn_GuidedAssistant .rn_TextQuestion input{width:200px;}
.rn_GuidedAssistant .rn_ResultLink a{display:block;}
.rn_AnswerFeedback2 .rn_ThanksLabel{overflow:hidden;font-size:0.917em;font-weight:bold;}
.rn_AnswerFeedback2 .rn_Title{padding-bottom:2px;font-size:0.917em;line-height:1.4em;float:left;margin-right: 15px;padding-top: 2px;}
#feedBack_button button{background:transparent url('/euf/assets/images/rating_background-kirk.gif') no-repeat scroll 0 0;border:medium none;color:#FFFFFF;cursor: pointer;text-decoration: none;width:62px;margin:0;padding: 2px 10px 5px;margin-right: 5px;}
#feedBack_button button:hover{background:transparent url('/euf/assets/images/rating_background-kirk-mouseover.gif') no-repeat scroll 0 0;}
#cs_AnswerFeedback{height: 30px;margin-top: 10px;}
.rn_PrintPageLink{margin-right:10px;}
.rn_PrintPageLink a img{border:none;vertical-align: absoutle middle;}
.rn_PrintPageLink a{color:#222;text-decoration:none;}
.rn_PrintPageLink a:hover{white-space:normal;}
.rn_PrintPageLink a:hover span{text-decoration:underline;}
.rn_EmailAnswerLink{display:inline;margin-right:10px;}
.rn_EmailAnswerLink a img{cursor:pointer;vertical-align:absolute middle;}
.rn_EmailAnswerLink a{color:#222222;cursor:pointer;text-decoration:none;}
.rn_EmailAnswerLink a:hover{white-space:normal;}
.rn_EmailAnswerLink a:hover span{cursor:pointer;text-decoration:underline;}
.rn_EmailAnswerLinkForm label{clear:left;display:block;}
.rn_EmailAnswerLinkForm input{clear:left;display:block;margin-bottom:1em;width:200px;}
.rn_AnswerNotificationIcon3{display:inline;}
.rn_AnswerNotificationIcon3 img{vertical-align:middle;}
.rn_AnswerNotificationIcon3{margin-right:10px;}
.rn_AnswerNotificationIcon3 a{color:#222;text-decoration:none;}
.rn_AnswerNotificationIcon3 a:hover{white-space:normal;}
.rn_AnswerNotificationIcon3 a:hover span{text-decoration:underline;}
.rn_LoginDialog2{width: 210px;}
.rn_LoginDialog2.rn_ContentLoading{background:url(../../themes/standard/images/loading.gif) no-repeat center center;}
.rn_LoginDialog2 input{margin-bottom:5px;}
.rn_LoginDialog2 input[type="text"], .rn_LoginDialog2 input[type="password"]{width:200px;}
.rn_LoginDialog2 label{margin-bottom:5px;display:block;}
.rn_LoginDialog2 div{margin-bottom: 5px;}
.rn_RelatedAnswers2{margin-bottom:10px;padding-left: 10px;}
.rn_RelatedAnswers2 h2{margin-bottom:10px;padding-bottom:2px;color:#7CB800;}
@media print{.rn_RelatedAnswers2{display:none;}
}
.rn_PreviousAnswers2{padding-left: 10px;}
.rn_PreviousAnswers2 h2{margin-bottom:10px;padding-bottom:2px;color:#7AB800;}
@media print{.rn_PreviousAnswers2{display:none;}
}
.rn_Multiline2{overflow: hidden;margin-bottom: 10px;}
.rn_Multiline2 .rn_Loading{background: url(../../themes/standard/images/loading.gif) no-repeat center center;height: auto !important;height: 125px;min-height: 66px;}
.rn_Multiline2 .rn_Element1{}
.rn_Multiline2 .rn_Element2{}
.rn_Multiline2 .rn_Element3{}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{}
.rn_Multiline2 ul{list-style: none outside none;margin-left: 0;padding: 0;padding-left: 25px;}
.rn_Multiline2 li{list-style: disc outside;color: #94B208;}
.rn_Multiline2 ul li a{padding-left: 15px;text-decoration: none;font-size: 12px;line-height: 20px;text-decoration: none;}
.rn_Multiline2 ul li a:hover{text-decoration: underline;color: #000}
.rn_Multiline2 ol{padding-left: 25px;}
.rn_Multiline2 ol li{list-style: disc outside;color: #94B208;}
.rn_Multiline2 ol li a{text-decoration: none;font-size: 12px;line-height: 20px;text-decoration: none;}
.rn_Multiline2 ol li a:hover{text-decoration: underline;}
.rn_Multiline2 .rn_Element2 span{font-size: 9px;font-weight: bold;}
